- name: reload and restart hardened services
  systemd:
    daemon_reload: true

- name: restart prometheus
  systemd:
    name: prometheus
    state: restarted

- name: restart grafana-server
  systemd:
    name: grafana-server
    state: restarted

- name: restart prometheus-node-exporter
  systemd:
    name: prometheus-node-exporter
    state: restarted

- name: restart prometheus-nginx-exporter
  systemd:
    name: prometheus-nginx-exporter
    state: restarted

- name: restart prometheus-postfix-exporter
  systemd:
    name: prometheus-postfix-exporter
    state: restarted

- name: restart mtail
  systemd:
    name: mtail
    state: restarted
